<template>
  <q-page padding>
    {{ projectId }}
    bla bla
  </q-page>
</template>

<script lang="ts">
// import { useKanvasoStore } from '../stores/kanvaso';
// import { mapActions, mapState } from 'pinia';
import { defineComponent } from 'vue';

export default defineComponent({
  // name: 'PageName'
  computed: {
    projectId() {
      return this.$route?.params?.uuid || '';
    },
  },
  // mounted(){

  // }
});
</script>
